body .container.main-content {
    max-width: 1208px;
}
body .site-inner {
    background: #f6f6f6;
}
a.ngCCommanAction_d.ngCChooseShippingSpeedAction.disable{
    background: #dbdbdb;
    opacity: .5;
    cursor: not-allowed;
    pointer-events: none;
}

a.ngCCommanAction_d.ngCChooseFirstDeliveryAction.disable{
    /*opacity: .5;*/
    color: #80849B !important;
    cursor: not-allowed;
    pointer-events: none;
}

a.ngCCommanAction_d.ngCChooseFirstDeliveryAction.disable .body-bigger-text, a.ngCCommanAction_d.ngCChooseFirstDeliveryAction.disable p, a.ngCCommanAction_d.ngCChooseFirstDeliveryAction.disable .body-text-underline{
    color: #80849B !important;
}

.newGiftCusStepContents {
    display: inline-block;
    width: 100%;
    background: #fff;
    padding: 69px 20px 72px 78px;
    margin-bottom: 40px;
}
.newGiftCusHeader {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 32px;
}
.newGiftCusHeader h1 {
    margin: 0;
}
.newGiftCusStepAction {
    text-align: center;
    margin: 25px 0;
}
.newGiftCusStepAction a {
    padding-right: 9em;
}
html body .newGiftCusStepAction a {
    position: relative;
}
html body .newGiftCusStepAction a.active {
    color: #db4105!important;
}
html body .newGiftCusStepAction a.active span {
    position: relative;
    display: inline-block;
    padding-bottom: 4px;
}
html body .newGiftCusStepAction a.active span.ngcTabTitle:before {
    content: "";
    border-bottom: 1px solid #db4105;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}
html body .newGiftCusStepAction a:after {
    content: "";
    border: 1px solid #ddd;
    position: absolute;
    right: 20px;
    bottom: 5px;
    width: 80px;
}
.newGiftCusStepAction a:last-child {
    padding-right: 0;
}
html body .newGiftCusStepAction a:last-child:after{content:none}

.ngcStepHeading {
    text-align: center;
    margin: 0 0 30px 0;
}
.ngcSectionHeading_mobile {
    display: none;
}
.content-ngC {
    display: none;
    width: 100%;
}
.content-ngC.active {
    display: inline-block;
}
.content-ngC-row {
    display: table;
    width: 100%;
    position: relative;
}
.content-ngC-left {
    display: table-cell;
    width: 73%;
    padding-right: 27px;
    vertical-align: top;
}
.content-ngC-right {
    display: table-cell;
    width: 23%;
    padding-left: 10px;
    border-left: 1px solid #ddd;
    vertical-align: top;
    padding-top: 60px;
}
.ngcInnerSteps_6 .content-ngC-right {
    padding-top: 78px;
}
.ngcInnerSteps {
    display: inline-block;
    width: 100%;
    margin-bottom: 60px;
}
.ngcStepHeading {
    text-align: center;
    margin: 0 0 30px 0;
}
.ngcRow {
    margin: 0 -8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
}

.ngCChooseCoffeeCol {
    position: relative;
    min-height: 1px;
    padding-left: 8px;
    padding-right: 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    flex-grow: 1;
    flex-basis: 0%;
} 

.ngcFutureDeliveryRowwcs .ngCChooseCoffeeCol.ngCChooseCoffeeColbb {
    flex-grow: unset;
}

a.ngCCommanAction_d {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 18px 25px;
    border: 1px solid #ddd;
    border-radius: 5px;
    height: 120px;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
a.ngCCommanAction_d.active {
    background: #F8D9CE;
    border-color: #F8D9CE;
}


.content-ngC-footer {
    width: 73.8%;
    background: #FAF3EF;
    padding: 65px 40px;
    margin-top: 60px;
    display: table;
}

.content-ngC-footer-row {
    margin: 0 -15px;
}

.content-ngC-footer-col {
    position: relative;
    min-height: 1px;
    padding-left: 25px;
    padding-right: 25px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.content-ngC-footer-col {
    width: 33.33%;
    text-align: center;
    float: left;
}

.content-ngC-footer-col div {
    margin-bottom: 20px;
}

body .newGiftCustomize p {
    margin: 0;
}

body .newGiftCustomize p {
    margin: 0;
}

.ngcCoffeeTypeRow_2X2 a.ngCCommanAction_d {
    height: 180px;
}

.ngcRow.ngcCoffeeTypeRow_2X2 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /*    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;*/
}

.ngcCoffeeTypeRow_2X2 .ngCChooseCoffeeCol {
    flex: auto;
    width: 50%;
    margin-bottom: 15px;
}

/*.ngcRow.ngcCoffeeTypeRow_2X2 .ngCChooseCoffeeCol:last-child {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-top: 15px;
}*/
.ngcRow.ngcCoffeeTypeRow_2X2 .ngCChooseCoffeeCol:last-child a.ngCCommanAction_d {
    /*height: auto;*/
}

.ngc_radios_list {
    position: absolute;
    background: #fff;
    padding: 18px 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 100%;
    top: 99%;
    left: 0;
    display: none;
    z-index: 9;
}
.ngc_radios_list input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0!important;
    padding: 0;
    position: absolute!important;
    border: 0;
}
.ngc_radios_list label {
    padding-left: 46px;
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    cursor: pointer;
}
.ngc_radios_list input[type="radio"]~label:before {
    content: "";
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    margin: auto;
    margin-right: 12px;
    width: 30px;
    height: 30px;
    background: transparent;
    border: 1px solid #db4105;
    cursor: pointer;
    border-radius: 100%;
}
.ngc_radios_list input[type="radio"]:checked~label:after {
    content: "";
    position: absolute;
    left: 7px;
    top: 7px;
    color: #FFF;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    text-align: center;
    background: #db4105;
}

.ngc_radios_list p.text_margin_tb {
    margin-bottom: 10px;
}

.ngcFirstDeliveryRow {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.ngcFirstDeliveryRow .ngCChooseCoffeeCol {
    flex-basis: 50%;
    flex-grow: unset;
    width: 50%;
    margin-bottom: 15px;
}
.ngcFirstDeliveryRow a.ngCCommanAction_d {
    /*height: 280px;*/
}
.ngcFirstDeliveryRow a.ngCCommanAction_d {
    height: 100%;
    min-height: 200px;
} 


.ngcFutureDeliveryRow a.ngCCommanAction_d {
    padding: 18px 10px;
    height: 210px;
}
 
.futureTag {
    position: absolute;
    top: 10px;
    background: #FAF1ED;
    padding: 3px 14px;
    font-size: 12px ;
    height: 17px;
    line-height: 20px;
}
.ngCBillingFrequencyAction .futureTag {
    right: -1px;
    top: 5px;
    padding: 0 5px 0 20px;
    background: #FAF1ED url(/wp-content/themes/revolution-pro/images/dollar-tag-icon.svg);
    background-repeat: no-repeat;
    background-position: center left 5px;
}
.ngCBillingFrequencyAction {
    position: relative;
}
.ngcFutureDeliveryRow a.ngCCommanAction_d span div {
    line-height: 16px;
}

/*
.ngcRow.ngcFutureDeliveryRow {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol:last-child {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-top: 15px;
}
.ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol:last-child a.ngCCommanAction_d {
    height: auto;
}
*/
span.perTeXt {
    display: block;
}

.billingFrequencyHeading {
    text-align: center;
    margin-bottom: 15px;
}

.billingFrequencyHeading h2.ngcStepHeading {margin-bottom: 5px;}



.ngCBillingFrequencyRow .small-text-14 {
    line-height: initial;
    margin-top: 4px;
}

.ngCBillingFrequencyRow .billingMoreAction {
    position: absolute;
    bottom: 5px;
    right: -5px;
    height: 14px;
    width: 40px;
    line-height: initial;
}
.ngCBillingFrequencyRow h3 {
    margin-bottom: 4px;
    position: relative;
    display: table;
    margin: 0 auto;
    padding-right: 40px;
}

span.redirectAction {
    display: inline-block;
    cursor: pointer;
}
.ngCBillingFrequencyRow a.ngCCommanAction_d {
    height: auto;
    padding: 25px 10px 18px 10px;
}

.ngcShipToAction {
    text-align: center;
    margin: 0 0 25px 0;
    display: inline-block;
    width: 100%;
}
.ngcShipToAction span {
    margin-right: 2px;
}
.futureDeliveryHeading {
    text-align: center;
    margin-bottom: 15px;
}

.futureDeliveryHeading h2.ngcStepHeading {
    margin-bottom: 0;
}

.futureDeliveryHeading .ngcShipToAction {
    margin-bottom: 0;
}

.ngcChangeCountryPopup {
    position: fixed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 99999;
    margin: auto;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    display: none;
}
.ngcChangeCountryPopupOverlay {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: #0000006b;
    z-index: 9999;
    display: none;
}

body.ngcCCPopupOpen .ngcChangeCountryPopup, body.ngcCCPopupOpen .ngcChangeCountryPopupOverlay {
    display: block;
}
.ngcCCPRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #fff;
    padding: 30px 100px;
}
.ngcCCPContent {
    margin: 10px 10px 10px 10px;
}
.ngcCCPContent:first-child {
    margin-right: 25px;
}
.ngcCCPContent {
    margin: 10px 10px 10px 10px;
}
.ngcCountryLoader {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: -40px;
    height: 25px;
    opacity: 0;
    z-index: -1;
}
.ngcCountryLoaderActive .ngcCountryLoader {
    opacity:1;
    z-index:1
}
.ngcCountryLoaderActive {
    position:relative
}
.ngcCountryLoaderActive select#ngcChangeCountry {
    pointer-events:none;
    opacity:.5;
}
.ngcStepFooter {
    position: fixed;
    bottom: 0;
    background: #fff;
    width: 100%;
    left: 0;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 15px 0;
    z-index: 9;
    box-shadow: 0 0 6px #b7b7b7;
    transform: translate3d(0,110%,0);
    -moz-transform: translate3d(0,110%,0);
    -webkit-transform: translate3d(0,110%,0);
    -ms-transform: translate3d(0,110%,0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.ngcStepFooter.active {
    transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

.ngcStepFooPrice {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 20px;
}
.ngcFooterCurrency {
    margin-right: 10px;
}

.ngcStepFooPrice .ngcFooPriceText {
    /*  margin-right: 30px; */
    margin-right: 6px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ngcStepFooPrice .ngcFooPriceText:before {
    /*
    content: "";
    border-right: 1px solid #000;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 100%;
    right: -15px;
    */
}

.ngcExpoKitText {
    margin: 0;
}
.firstDeliveryLabel {
    margin-bottom: 4px;
}
.ngcReviewItemContent.newCheckBoxDesign {
    display: inline-block;
    width: 70%;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
}
.newCheckBoxDesign input[type=checkbox] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0!important;
    padding: 0;
    position: absolute!important;
    border: 0;
}
.newCheckBoxDesign label {
    text-transform: unset;
    padding-left: 40px;
    position: relative;
    display: table;
    width: 100%;
    margin-bottom: 0;
}
.newCheckBoxDesign label:before {
    content: "";
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 2px;
    margin: auto;
    margin-right: 12px;
    width: 28px;
    height: 28px;
    background: transparent;
    border: 1px solid #D6D6D6;
    cursor: pointer;
    transition: all 200ms cubic-bezier(.4,0,.23,1);
    border-radius: 5px;
}
.newCheckBoxDesign input[type=checkbox]:checked~label:after {
    content: "";
    position: absolute;
    left: 7px;
    top: 2px;
    transform-origin: 0% 100%;
    animation: checkbox-check 125ms 220ms cubic-bezier(.4,0,.23,1) forwards;
    color: #FFF;
    width: 7px;
    height: 15px;
    text-align: center;
    border: solid #db4105;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.ngcStepFooPrice .ngcFooPriceText .small-heading {
    margin-right: 6px;
}
.newCheckBoxDesignTextType label:before {
    border: 0;
}
.newCheckBoxDesignTextType label.mailIconLabel:before {
    left: 0;
    top: 3px;
    padding: 0 5px 0 20px;
    background: url(/wp-content/themes/revolution-pro/images/mail_Icon.svg);
    background-repeat: no-repeat;
    background-position: center left 0;
    width: 28px;
    background-size: 100%;
}
.newCheckBoxDesignTextType label:before {
    cursor: default;
}
.ngcGearFilter {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    text-align: center;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
a.ngcGearFilterAction {
    margin: 0 14px;
    padding: 6px 12px;
    display: inline-block;
}
a.ngcGearFilterAction.active {
    font-weight: 700!important;
    border-bottom: 1px solid #db4105;
    color: #515252!important;
}
p.ngcNoColdBrewAddon {
    text-align: center;
}
body .newGiftCustomize p {
    margin: 0;
}
.ngcGearListings {
    margin: 0 -8px;
}
.ngcGearItemCol {
    position: relative;
    min-height: 1px;
    padding-left: 8px;
    padding-right: 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 25%;
    display: none;
}
.ngcGearItemCol.active {
    display: block;
}
#gear-ngC .ngcGearItemCol {
    min-height: 532px;
}
.ngcGearItem {
    border: 1px solid #E4E4E4;
    margin-bottom: 25px;
}
.ngcGearContent {
    padding: 15px;
    text-align: center;
}
.ngcGearContent h4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 35px;
    text-transform: uppercase;
}
html body .ngcGearContent .ngcGearItemText {
    color: #000000!important;
}
.ngcGearItemText {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 9;
    -webkit-box-orient: vertical;
    height: 171px;
}
.ngcGearItemBottomText {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    height: 76px;
}
.ngcGearActions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px 0;
    border-top: 1px solid #E4E4E4;
    cursor: pointer;
}
.ngcGearActions span {
    position: relative;
    padding-right: 8px;
    margin-right: 8px;
}
.ngcGearActions span {
    position: relative;
    padding-right: 8px;
    margin-right: 8px;
}
.ngcGearActions span:before {
    content: "";
    border-right: 1px solid #000;
    position: absolute;
    right: -1px;
    bottom: 0;
    top: 0;
    margin: auto;
    height: 70%;
}
.ngcGearActions a {
    text-transform: uppercase;
}
a.ngcGearAdded {
    display: none;
}
.ngcGearActions.ngcAdded {
    position: relative;
}
.ngcGearActions.ngcAdded a.ngcGearAdded {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #db4105;
    color: #fff;
    text-align: center;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

html body .ngcGearItemText {
    color: #000000!important;
    margin-bottom: 12px;
}
.ngCChooseDeliveryRow a.ngCCommanAction_d {
    height: 160px;
}
.ngCChooseDeliveryRow a.ngCCommanAction_d label img {
    margin-top: 4px;
    margin-right: 5px;
}

.ngCChooseShippingSpeedRow a.ngCCommanAction_d {
    height: 170px;
}

.ngCChooseShippingSpeedRow a.ngCCommanAction_d label.form-input-label {
    /*    display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        line-height: initial;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;*/
}

.ngCChooseShippingSpeedAction label.form-input-label {
    padding-left: 25px;
    position: relative;
}

.ngCChooseShippingSpeedRow a.ngCCommanAction_d label.form-input-label img {
    margin-top: 5px;
    position: absolute;
    left: 0;
} 
.ngcEstimatedRanage {
    text-transform: uppercase;
}

/* Drift Calender Style Start */
.driftCalenderStyle .ui-widget-header {
    border: none !important;
    background: none !important;
}
.driftCalenderStyle{
    border: 1px solid #DDDDDD;
} 
.driftCalenderStyle .ui-datepicker-month, .driftCalenderStyle .ui-datepicker-year {
    font-family: "mr-eaves-modern",sans-serif;
    font-size: 22px;
    font-weight: 300;
    letter-spacing: .02pt;
    color: #000000;
    text-transform: uppercase;
}
.driftCalenderStyle .ui-state-hover, 
.driftCalenderStyle .ui-widget-content .ui-state-hover, 
.driftCalenderStyle .ui-widget-header .ui-state-hover {
    background: transparent;
}
.driftCalenderStyle .ui-datepicker .ui-datepicker-next span {
    opacity: 0;
    width: 13px;
    height: 23px;
    margin-top: -11px;
}
.driftCalenderStyle .ui-datepicker .ui-datepicker-prev span {
    opacity: 0;
    width: 13px;
    height: 23px;
    margin-top: -11px;
}
.driftCalenderStyle .ui-datepicker .ui-datepicker-prev:before {
    content: "";
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 0.2em;
    height: 0.2em;
}

.driftCalenderStyle .ui-datepicker .ui-datepicker-next:before {
    content: "";
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 0.2em;
    height: 0.2em;
}
.page-template-new_girft_process #content_three .driftCalenderStyle .ui-state-hover {
    background: transparent!important;
}
.driftCalenderStyle .ui-corner-all {
    border: 0!important;
}
.driftCalenderStyle .ui-datepicker .ui-datepicker-prev {
    left: 35px !important;
    top:2px;
}
.driftCalenderStyle .ui-datepicker .ui-datepicker-next{
    right: 35px !important;
    top:2px;
}
.driftCalenderStyle .ui-datepicker .ui-datepicker-title {
    line-height: 1.4em;
}
.driftCalenderStyle .ui-datepicker span.ui-state-default, 
.driftCalenderStyle .ui-datepicker{
    padding: 10px 0px;
}
.driftCalenderStyle .ui-datepicker .ui-datepicker-calendar tbody tr td{
    padding: 0 !important;
}

.driftCalenderStyle .ui-datepicker{
    width: 100%;
}
.driftCalenderStyle .ui-widget-content{
    border: unset;
}
.driftCalenderStyle .ui-state-default, 
.driftCalenderStyle .ui-widget-content .ui-state-default{
    border: unset;  
    background: unset;
}
.driftCalenderStyle .ui-datepicker th {
    background-color: #ffffff;
    border-left: unset !important;
    text-align: center !important;
    line-height: 20px;
    padding: 6px 10px 18px 10px;
    font-family: "mr-eaves-modern",sans-serif;
    font-size: var(--body-tag-font-size);
    font-weight: 300;
    letter-spacing: .02pt;
    color: #000000;
    position: relative;
}
.driftCalenderStyle .ui-datepicker th:before {
    content: "";
    border-bottom: 1px solid #DDDDDD;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 12px;
    width: 100%;
}
.driftCalenderStyle .ui-datepicker td span, 
.driftCalenderStyle .ui-datepicker td a{
    text-align: center;
}
.driftCalenderStyle .ui-datepicker tbody{
    position: relative;
    border-bottom: 0 none;
}
.driftCalenderStyle .ui-datepicker table tbody{
    font-size: 24px;
}
.driftCalenderStyle .ui-datepicker td .ui-state-default {
    padding: 8px 0;
    font-family: "neue-kabel",sans-serif;
    font-size: 15px;
    letter-spacing: normal;
    line-height: 19px;
    color: #000000;
    font-weight: 400;
}
.driftCalenderStyle .ui-datepicker .ui-datepicker-calendar td.ngc_highlighted {
    background-color: #F8D9CE;
    opacity: 1;
}
.driftCalenderStyle .ui-state-active{
    position: relative;
}
.driftCalenderStyle .ui-state-active:before {
    border: 1px solid #DB4105 !important;
    border-radius: 50%;
    position: absolute;
    width: 35px;
    height: 35px;
    content: "";
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}
/*.driftCalenderStyle .ui-state-active:after {
    position: absolute;
    content: "SEND";
    font-size: 13px;
    color: #DB4105;
    letter-spacing: 0.02px;
    left: 50%;
    top: -7px;
    padding: 0 4px;
    background: #FFF;
    margin: auto;
    line-height: 14px;
    width: 50px;
    margin-left: -25px;
    opacity: 0;
}*/
.driftCalenderStyle .ui-datepicker-prev span,
.driftCalenderStyle .ui-datepicker-next span{
    top: 56% !important;
}
.driftCalenderStyle .ui-datepicker-calendar{
    margin: unset !important;
}
.driftCalenderStyle .ui-datepicker-calendar tr{
    background-color: transparent !important;
}


.driftCalenderStyle td.ui-datepicker-unselectable.ngc_highlighted span {
    opacity: .35!important;
}

/* Drift Calender Style End */


.ngcTimingCalendar {
    margin: 0 auto;
    width: auto;
    display: table;
    min-width: 350px;
}
.ngcCalendarFoot {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 40px;
}
.ngcCalendarFoot .small-heading {
    margin-bottom: 5px;
}

.ngcReviewListngs {
    display: inline-block;
    width: 100%;
}
.ngcReviewRow {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #aaa;
    border-top: 1px solid #aaa;
    margin-top: -1px;
    position: relative;
}
.ngcReviewItem {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 15px 0 15px 0;
}
a.ngcReviewChangeAction_d {
    position: absolute;
    right: 0;
    bottom: 16px;
}
.ngcReviewItemLabel {
    width: 30%;
    line-height: 31px!important;
}
.ngcReviewItemContent {
    width: 50%;
}
.orSaprator {
    width: 52%;
    text-align: center;
    position: relative;
    border-bottom: 1px solid #DDD;
    display: table;
    margin: 40px auto 40px;
}
.orSaprator:before {
    content: "OR";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    color: #80849B;
    font-size: 21px;
    background: #FFF;
    width: 150px;
    height: 28px;
    text-align: center;
    top: 1px;
    bottom: 0;
}

.ngCCoffeeExplorerSubscriptionRow .ngCChooseCoffeeCol {
    flex-basis: 50%;
    flex-grow: unset;
}

.ngcLoader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: rgb(255 255 255 / .8);
    cursor: default;
    opacity: 0;
    z-index: -1;
}
.ngcLoader.ngcLoaderActive {
    opacity:1;
    z-index:99
}


.ngCChooseFutureDeliveryAction h1 {
    margin-bottom: 0;
}

.ngCChooseFutureDeliveryAction h3 {
    margin-bottom: 4px;
}

.ngcRowSingleBox_50 .ngCChooseCoffeeCol {
    flex-basis: 50%;
    flex-grow: unset;
}
#shippingSpeed-ngC .content-ngC-left,
#timing-ngC .content-ngC-left,
#review-ngC .content-ngC-left {
    width: 100%;
}

#shippingSpeed-ngC .content-ngC-right,
#timing-ngC .content-ngC-right,
#review-ngC .content-ngC-right {
    border: 0;
    padding-left: 32px;
}
.ngcStaticFooterActive .ngcStepFooter.active {
    position: static;
}

.billingMoreContent {
    padding: 10px 0;
}

.ngCMysteryItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
margin-bottom: 14px;}

p.ngCMysteryText {
    text-align: left;
    padding: 0 0 0 15px;
}

.ngCMysteryIcon {
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.ngCMysteryLists {
    margin-top: 15px;
}

.ngCMysteryItem:last-child {
    margin-bottom: 0;
} 

/* --------------------------------------------- Responsive Css Start --------------------------------------------- */


.ngcStickyFooterActive .accessibe_custom {
    bottom: 120px;
}

.ngcStickyFooterActive .customHelpAction {
    bottom: 120px;
}

body .content-ngC-right p {
    position: relative;
    padding-left: 22px;
    margin-bottom: 20px;
}
.content-ngC-right p:before {
    content: "i";
    color: #979797;
    border: 1px solid #979797;
    width: 15px;
    height: 15px;
    display: inline-block;
    line-height: 12px;
    border-radius: 100%;
    text-align: center;
    margin-right: 5px;
    position: absolute;
    left: 0;
    top: 4px;
    font-size: 14px;
}

.ngcTimingContentWrapper.no_available_dates {
    position: relative;
}

.ngcTimingContentWrapper.no_available_dates:before {
    content: "No dates are available, please contact to support !!";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgb(255 255 255 / 60%);
    z-index: 9;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
} 
.ngc_validation.ngc_validation_active {
    text-align: center;
    display: block;
    padding: 1em 1em 1em 1em;
    position: relative;
}
a.woocommerceErrorCross {
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 10px;
    line-height: 10px;
}

.ngcInnerSteps_2 .ngCChooseCoffeeTypeAction {
    padding: 18px 10px;
    height: 280px;
}


/* ---- Mini Desktops ---- */
@media only screen and (min-width: 1200px) and (max-width: 1366px) {

}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
    .ngCBillingFrequencyRow a.ngCCommanAction_d {
        padding: 17px 2px;
    }
}

/*---- Ipad Landscape ----*/
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
    .ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol {
        flex: auto;
        width: 50%;
        margin-bottom: 15px;
    }
    .ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol:last-child {
        flex: auto;
        width: 50%;
        margin-top: 0;
    }

    .ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol:last-child a.ngCCommanAction_d {
        /*padding: 18px 18px;*/
        /*height: 210px;*/
    }
}

@media only screen and (max-width: 1024px) {

    .ngCBillingFrequencyRow .ngCChooseCoffeeCol {
        flex: auto;
        width: 100%;
        margin-bottom: 15px;
    }

    .ngCBillingFrequencyRow {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .ngCBillingFrequencyRow .small-text-14 {
        min-height:auto;
    }

    .ngcInnerSteps_2 .ngCChooseCoffeeCol {
        flex: auto;
        width: 100%;
        margin-bottom: 15px;
    }

    .ngcInnerSteps_2 .ngcRow {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol:last-child {
        flex: auto;
        width: 50%;
        margin-top: 0;
    }

    .ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol:last-child a.ngCCommanAction_d {
        padding: 18px 18px;
        height: 210px;
    }
    .ngcRow.ngcFutureDeliveryRow {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    /* end 1024 */
}

@media only screen and (min-width: 992px) and (max-width: 1023px) {

    .ngcCoffeeTypeRow_2X2 a.ngCCommanAction_d {
        height: 260px;
    }

    .ngcFirstDeliveryRow a.ngCCommanAction_d {
        height: 340px;
    }

    .ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol {
        flex: auto;
        width: 50%;
        margin-bottom: 15px;
    }

    .ngcGearItemCol {
        width: 33.33%;
    }

}


@media only screen and (min-width: 768px) and (max-width: 991px) {

    .ngcCoffeeTypeRow_2X2 a.ngCCommanAction_d {
        height: 280px;
    }

    .ngcFirstDeliveryRow .ngCChooseCoffeeCol {
        width:100%;
        flex: auto;
    }
    .ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol {
        flex: auto;
        width: 50%;
        margin-bottom: 15px;
    }

    .ngCChooseShippingSpeedRow .ngCChooseCoffeeCol {
        flex: auto;
        width: 100%;
        margin-bottom: 15px;
    }

    .ngCChooseShippingSpeedRow {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .ngcGearItemCol {
        width: 33.33%;
    }

    .ngcRowSingleBox_50 .ngCChooseCoffeeCol {
        flex: unset;
    }

}

.ngcRow.ngcFutureDeliveryRow {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
/*    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;*/
}

/*.ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol {flex: auto;width: 33.33%;margin-bottom: 16px;}*/

@media only screen and (max-width: 767px) {
    .newGiftCusHeader {
        margin-top: 0;
    }
    .ngcSectionHeading_desktop {
        display: none;
    }
    .newGiftCusStepAction {
        text-align: center;
        margin: 11px 0 8px 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
    }
    html body .newGiftCusStepAction a {
        position: relative;
        margin-right: 0;
        padding-right: 10px;
        flex: auto;
    }
    html body .newGiftCusStepAction a:after {
        content: ">";
        border: 0;
        width: auto;
        bottom: 0;
        top: -2px;
        margin: auto;
        width: 10px;
        height: 10px;
        font-size: 16px;
        right: 0;
        line-height: 7px;
    }
    .newGiftCusStepContents {
        padding: 15px 0;
    }
    .ngcSectionHeading_mobile {
        display: block;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 15px;
        padding: 0 20px;
    }
    .ngCChooseShippingSpeedRow a.ngCCommanAction_d > span {
        width: 100%;
    }
    .content-ngC-row {
        padding: 0 15px;
        display: inline-block;
    }
    .content-ngC-left {
        display: inline-block;
        width: 100%;
        padding-right: 0;
    }
    .content-ngC-right {
        border: 0;
        padding-left: 0;
        display: inline-block;
        width: 100%;
        padding-top: 0;
    }
    .ngcInnerSteps_6 .content-ngC-right {
        padding-top: 0;
    }
    .ngcInnerSteps {
        margin-bottom: 35px;
    }
    .ngcStepHeading {
        margin: 10px 0 15px 0;
    }
    .ngcChangeCountryPopup {
        width: 90%;
    }
    .ngcCCPRow {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 10px;
    }
    .ngcCCPContent:first-child {
        margin-right: 0;
        margin-left: 0;
    }
    .ngcCCPContent {
        margin: 10px 30px 10px 30px;
    }
    .ngcCountryLoader {
        right: -30px;
    }
    .ngcRow {
        margin: 0 -3px;
    }
    .ngCChooseCoffeeCol {
        padding-left: 3px;
        padding-right: 3px;
    }
    .ngcRow.ngCSubscriptionForRow {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .ngcRow.ngCSubscriptionForRow .ngCChooseCoffeeCol {
        margin-bottom: 15px;
    }
    .ngcRow.ngCSubscriptionForRow {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .ngcRow.ngCSubscriptionForRow .ngCChooseCoffeeCol {
        margin-bottom: 15px;
    }

    .ngcRow.ngcCoffeeTypeRow_2X2 {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .ngcRow.ngcCoffeeTypeRow_2X2 .ngCChooseCoffeeCol {
        margin-bottom: 15px;
        width: 100%;
    }

    .ngcRow.ngcCoffeeTypeRow_2X2 .ngCChooseCoffeeCol a {
        height:auto
    }

    .ngcRow.ngcCoffeeTypeRow_2X2 .ngCChooseCoffeeCol:last-child {
        margin-top: 0;
    }
    .ngcRow.ngcFirstDeliveryRow {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .ngcRow.ngcFirstDeliveryRow .ngCChooseCoffeeCol {
        margin-bottom: 15px;
        width:100%;
    }
    .ngcRow.ngcFirstDeliveryRow .ngCChooseCoffeeCol a {
        height:auto; 
    }
    .ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol {
        margin-bottom: 15px;
        width: 50%;
        flex: auto;
    }
    .ngcFutureDeliveryRow a.ngCCommanAction_d {
        padding: 18px 4px;
    }
    .orSaprator {
        width: 100%;
    }
    .orSaprator:before {
        width: 90px;
    }
    .ngCCoffeeExplorerSubscriptionRow .ngCChooseCoffeeCol {
        flex: auto;
    }
    .ngcRow.ngCShippingFrequencyRow {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .ngcRow.ngCShippingFrequencyRow .ngCChooseCoffeeCol {
        margin-bottom: 15px;
        width:100%;
    }

    .ngcRow.ngCBillingFrequencyRow {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .ngcRow.ngCBillingFrequencyRow .ngCChooseCoffeeCol {
        margin-bottom: 15px;
        width:100%;
    }
    .ngCBillingFrequencyRow a.ngCCommanAction_d {
        padding: 18px 10px;
    }

    .ngCBillingFrequencyRow .small-text-14 {
        min-height: initial;
    }

    .content-ngC-footer {
        width: 100%;
        padding: 65px 50px;
        margin-top: 25px;
    }
    .content-ngC-footer-row {
        margin: 0;
    }
    .content-ngC-footer-col {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 45px;
    }

    a.ngcGearFilterAction {
        margin: 0 5.4px;
    }
    .ngcGearListings {
        margin: 0 -2px;
    }
    #gear-ngC .ngcGearItemCol {
        min-height: 515px;
    }
    .ngcGearItem {
        margin-bottom: 25px;
    }
    .ngcGearItemCol {
        width: 50%;
        padding-right: 2px;
        padding-left: 2px;
    }

    .ngcRow.ngCChooseShippingSpeedRow {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .ngcRow.ngCChooseShippingSpeedRow .ngCChooseCoffeeCol {
        margin-bottom: 15px;
        width:100%;
    }    

    .ngcRow.ngCChooseShippingSpeedRow .ngCChooseCoffeeCol a.ngCCommanAction_d {
        height: auto;
        padding: 18px 12px;
    }

    .ngcReviewItem {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 4px 0 4px 0;
    }

    .ngcReviewItemLabel {
        width: 100%;
        padding-right: 70px;
    }

    .ngcReviewItemContent {
        width: 100%;
        padding-right: 70px;
    }

    .ngcStepFooter {
        padding: 15px 15px 25px 15px;
    }

    .ngcStepFooPrice .ngcFooPriceText {
        margin-right: 0;
    }

    .ngcStepFooPrice .ngcFooPriceText:before {
        content: none;
    }

    h4.ngcExpoKitText {
        text-align: center;
    }
    .ngcStepFooPrice {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 60%;
        margin-right: 0;
    }
    .ngcStepFooAction {
        width: 40%;
        padding-left: 8px;
    }
    .ngcStepFooter .ngcStepAction {
        padding: 18px 14px;
        width: 100%;
    }

    .ngCChooseShippingSpeedRow .ngCChooseCoffeeCol {
        flex: auto;
        width: 100%;
        margin-bottom: 15px;
    }

    .ngCChooseShippingSpeedRow {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .ngcInnerSteps {
        margin-bottom: 0;
        margin-top: 35px;
    }

    .content-ngC-right {
        display: none;
    }

    .ngcInnerSteps_6 .content-ngC-right {
        display: inline-block;
    }

    .ngcInnerSteps_2 .content-ngC-right {
        /*        display: inline-block;*/
    }

    body .content-ngC-right p:last-child {
        margin-bottom: 0;
    }

    .ngcInnerSteps_1 .ngcInnerSteps {
        margin-top: 0;
    }
    .content-ngC-row {
        padding: 0 13px;
    }
    .ngCChooseFutureDeliveryAction h3 {
        padding: 0 12px;
    }
    .ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol:last-child a.ngCCommanAction_d {
        padding: 18px 14px;
    }
    .ngcReviewItemContent.newCheckBoxDesign {
        width: 100%;
        padding: 0;
    }

    .newCheckBoxDesignTextType {
        margin-top: 4px;
    }
    .ngcTimingCalendar {
        border:0;
    }

    #yourself_coldbrew {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    #yourself_coldbrew .ngCChooseCoffeeCol {
        width: 100%;
    }

    #yourself_coldbrew span.perTeXt {
        display: inline;
    }

    #yourself_coldbrew.ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol a.ngCCommanAction_d,
    #yourself_coldbrew.ngcRow.ngcFutureDeliveryRow .ngCChooseCoffeeCol:last-child a.ngCCommanAction_d {
        height: 150px;
    }
    /* end 767 */
}

@media only screen and (max-width: 1024px){
    #gear-ngC .ngcGearItemCol{
        min-height: 510px;
    }
}

@media only screen and (max-width: 991px){
    #gear-ngC .ngcGearItemCol{
        min-height: 480px;
    }
}

@media only screen and (max-width: 767px){
    #gear-ngC .ngcGearItemCol{
        min-height: 515px;
    }

}

.ngCChooseFirstDeliveryAction p {
    padding-top: 8px;
}

.mystry_kit_icon_p img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.mystry_kit_icon_p {
    padding: 8px 0px 8px 34px;
    position: relative;
    width: 90%;
    margin: 0 auto;
}

.explorer_kit_show_div{
    display: none;
}

.page-template-subscribe_page_2021 .send_decaf_msg::before {
    content: none !important;
}

.pps_pre_shipment_actual_price{
    margin-right: 10px;
}

span.pps_pre_shipment_actual_price {
    position: relative;
}

span.pps_pre_shipment_actual_price:before {
    content: "";
    border-bottom: 2px solid #db4105;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.ngcFreeShippingText {
    margin-left: 2px;
    margin-top: 3px;
}

.ngcFutureDeliveryRowwcs .ngCChooseCoffeeCol {
    flex-basis: 33.33%;
    margin-bottom: 15px;
}

.ngCShippingFrequencyRow .ngCChooseCoffeeCol {
    flex-grow: unset;
    flex-basis: 33.33%;
}

@media only screen and (max-width: 767px) {
  .ngcFreeShippingText {
    margin-left: 0px;
    margin-top: 10px;
    display:block;
    text-align:center;
  }

    .ngcFutureDeliveryRowwcs .ngCChooseCoffeeCol {
        flex-basis: 50%;
    } 

    .ngCShippingFrequencyRow .ngCChooseCoffeeCol {
        flex-basis: 50%;
    }

    .ngcFutureDeliveryRowwcs .ngCChooseCoffeeCol.ngCChooseCoffeeColbb {
        flex-grow: unset !important;
        margin: 0 auto;
    } 

    .ngcFutureDeliveryRowwcs .ngCChooseCoffeeCol.ngCChooseCoffeeColbbeb {
        width: 56% !important;
    }
}

.skip_explorer_box_coffee_flavour_list label {
    color: var(--black-text-color) !important;
}